WordPress.org

Support

Support » Plugins and Hacks » Plugin amazon-widgets-shortcodes does not work with 2.9.1

Plugin amazon-widgets-shortcodes does not work with 2.9.1

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin amazon-widgets-shortcodes does not work with 2.9.1’ is closed to new replies.